.comment_list .comment {
  padding: 10px 0;
}

.post .content_info {
  margin-top: 0;
  padding-left: 0;
  border-left: none;
}
.post .content_info:after { /* Clear fix */ content:  ".";   display: block;  height: 0;  clear: both;  visibility: hidden; }
.post .content_info { /* IE fix */ zoom: 1; }

.post .avatar_container {
  float: left;
  margin: 0 10px 0 0;
  padding-right: 10px;
  border-right: solid 3px #ddd;
}

.post .avatar_container .avatar {
  display: block;
  width: 48px;
  height: 48px;
}

.oembed {
  width: 300px;
  margin: 0 auto;
  text-align: center;
}

.oembed .credit {
/*  font-weight: bold;*/
  color: #666;
}

.oembed .credit .author {
  font-weight: normal;
  font-style: normal;
  color: #999;
}



/* Comments
------------------------- */
/* Resetty stuff. */
#comments li.comment,
#comments .actions ul li {
  font-weight: normal;
  padding: 0;
}
#comments .actions ul li {
  border-bottom: 0 none;
  margin-left: 7px;
}
#comments li.comment a,
#comments .actions ul li a {
  background-image: none;
  display: inline;
  margin: 0;
  padding: 0;
  color: #175E99;
}
#comments li:after,
#comments li.comment a:after,
#comments .actions ul li a:after {
  content: "";
  display: none;
  clear: none;
}

/* And now real work. */
ol.comment_list {
  list-style: none;
  padding-left: 0;
}
ol.comment_list,
ol.replies {
  list-style: none;
}

#comments li.comment {
  border-top: 1px solid #eee;
  border-bottom: 0 none;
  padding-top: 10px;
}
#comments .avatar {
  float: left;
  overflow: hidden;
}
#comments .avatar .avatar_link {
  margin: 0;
  padding: 0;
}
#comments .avatar img {
  width: 18px;
  border: 1px solid #175E99;
  border-radius: 2px;
}
#comments .comment_text .author a {
  padding: 0 6px;
}
#comments .actions {
  font-size: 11px;
  text-align: right;
}
#comments .actions ul {
  margin-bottom: 5px;
}
#comments .actions li {
  font-size: 11px;
  display: inline;
}
#comments .actions li.reply {
  display: none;
}
